﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.PromoCodeViewModel

<h3>Подтвердите удаление "@Model.Code"</h3>


<form asp-action="">
    <input type="hidden" asp-for="Id" />
    <input type="submit" value="Удалить" /><br />
    <a asp-action="Index">Список</a>
</form>
